.text-status
  width: 100%
  min-height: 50px
  color: #000000
  font-family: 'Exo 2'
  font-style: normal
  font-weight: 300
  font-size: 14px
  line-height: 132%
  display: flex
  align-items: center
  justify-content: center

.text-status.error
  background: #F96C6C

.text-status.warning
  background: #FFA552

.text-status.success
  background: #90E88E

.text-status.questionnaire
  border: 1px solid #FFA552
  color: #fff